<?php
// Heading
$_['heading_title']             = 'Cargus - Istoric';
$_['text_edit']                 = 'Comenzi anterioare';
$_['text_view']                 = 'Detalii comanda';
$_['text_viewawb']              = 'Detalii AWB';
$_['text_noresults']            = 'Nu exista nicio comanda plasata pe punctul curent de lucru!';
$_['text_noresultsawb']         = 'Nu exista niciun AWB in comanda curenta!';
$_['text_nodata']               = 'Nu exista nicio inregistrare!';
// Text
$_['text_shipping']             = 'Livrare';
$_['text_pickup']               = 'Alegeti punctul de lucru';
$_['text_changepickup']         = 'Schimbare punct de lucru';
$_['text_idcomanda']            = 'ID Comanda';
$_['text_datavalidare']         = 'Data validare';
$_['text_intervalridicare']     = 'Interval ridicare';
$_['text_dataprocesare']        = 'Data procesare';
$_['text_awburi']               = 'AWB-uri';
$_['text_plicuri']              = 'Plicuri';
$_['text_colete']               = 'Colete';
$_['text_greutate']             = 'Greutate';
$_['text_status']               = 'Status';
$_['text_orderdetails']         = 'Detalii comadna';
$_['text_serieclient']          = 'ID Comanda';
$_['text_numarawb']             = 'Cod de bare';
$_['text_numedestinatar']       = 'Nume destinatar';
$_['text_localitatedestinatar'] = 'Localitate destinatar';
$_['text_cost']                 = 'Cost livrare';
$_['text_awbdetails']           = 'Detalii AWB';
$_['text_awb_expeditor']        = 'Expeditor';
$_['text_awb_destinatar']       = 'Destinatar';
$_['text_awb_tert']             = 'Tert';
$_['text_awb_nume']             = 'Nume';
$_['text_awb_judet']            = 'Judet';
$_['text_awb_localitate']       = 'Localitate';
$_['text_awb_strada']           = 'Strada';
$_['text_awb_numar']            = 'Numar';
$_['text_awb_adresa']           = 'Adresa';
$_['text_awb_perscontact']      = 'Persoana de contact';
$_['text_awb_telefon']          = 'Telefon';
$_['text_awb_email']            = 'Email';
$_['text_awb_detaliiawb']       = 'Detalii AWB';
$_['text_awb_codbara']          = 'Cod de bare';
$_['text_awb_valoaredeclarata'] = 'Valoare declarata';
$_['text_awb_rambursnumerar']   = 'Ramburs numerar';
$_['text_awb_ramburscont']      = 'Ramburs in cont';
$_['text_awb_rambursalt']       = 'Ramburs alt tip';
$_['text_awb_deschidere']       = 'Deschidere colet';
$_['text_awb_livraresambata']   = 'Livrare sambata';
$_['text_awb_livraredimineata'] = 'Livrare dimineata';
$_['text_awb_plataexpeditie']   = 'Platitor expeditie';
$_['text_awb_observatii']       = 'Observatii';
$_['text_awb_continut']         = 'Continut';
$_['text_awb_serieclient']      = 'Identificator';
$_['text_da']                   = 'Da';
$_['text_nu']                   = 'Nu';